@extends('views.layouts.master')
@section('content')

<!-- page-title -->
<div class="banner-style-16">
    <div class="anim-icons">
        <div class="icon icon-1 rotate-me"><img src="/themes/kbgolf/pro/resources/images/anim-icon-10.png" alt=""></div>
        <div class="icon icon-2 rotate-me"><img src="/themes/kbgolf/pro/resources/images/anim-icon-11.png" alt=""></div>
        <div class="icon icon-3 rotate-me"><img src="/themes/kbgolf/pro/resources/images/anim-icon-9.png" alt=""></div>
    </div>
    <div class="image-layer" style="background-image: url(/themes/kbgolf/pro/resources/images/banner-bg-13.png);"></div>
    <div class="container">
        <div class="upper-box">
            <div class="row align-items-center">
                <div class="col-lg-7 col-md-12 col-sm-12 content-column">
                    <div class="content-box">
                        <h1>블록체인 비지니스를 위한 <br/>
                            <strong>올인원 솔루션</strong>
						</h1>
                        <div class="text"> <h2><br>블록체인 ERP · 블록체인 스캐너 / 원장 <br>블록체인 지갑 ·
                            블록체인 기반 결제 쇼핑몰 <br> NFT 마켓플레이스 · STO 전자상거래</h2>
						</div>
                        <div class="btn-box"><a href="/contact-us">영업문의<i class="fas fa-angle-right"></i></a></div>
                    </div>
                </div>
                <div class="col-lg-5 col-md-12 col-sm-12 image-column">
                    <div class="image-box js-tilt">
                        <figure class="image wow"><img src="/themes/kbgolf/pro/resources/images/visual_sync.png" alt=""></figure>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- page-title end -->

<!-- 메인 타이틀 -->
<div class="main_info">
    <div class="container"> <strong>착한 가격에 빠르게 구축할 수 있는 블록체인</strong>( Blockchain업계의 카페24를 추구합니다. )<br/>
        플랫폼을 보유 혹은 계획 중인 제조/브랜드/유통 기업들이 블록체인에 대한 깊은 이해 없이도 NFT를 발행•판매•유통하고, 플랫폼에서 마케팅적 활용이 	가능하도록 블록체인 기술 기업과 협력하여 개발한 최적의 NFT 유통-마케팅 솔루션입니다.
        <div class="imgBox"> <img src="/themes/kbgolf/pro/resources/images/mainTitle_img.png" alt=""> </div>
    </div>
</div>
<!--// 메인 타이틀 끝 -->

<!-- service-style-three / 주요목표 -->
<div class="service-style-three">
    <div class="container">
        <div class="sec-title center">
            <h2>주요목표</h2>
        </div>
        <div class="inner-container">
            <div class="row">
                <div class="col-lg-4 col-md-12 col-sm-12 single-column">
                    <div class="service-block-three">
                        <div class="inner-box">
                            <div class="icon-box">
                                <div class="bg-layer" style="background-image: url(/themes/kbgolf/pro/resources/images/icons/icon-bg-3.png);"></div>
                                <img src="/themes/kbgolf/pro/resources/images/mainAim_icn1.png" alt=""> </div>
                            <h3><a href="#">블록체인 특화 전문성</a></h3>
                            <div class="text">Blockchain 기술 기반의 숙련된 SaaS 환경을 제공하여 고객의 요구에 따라 신속하고 안정된 가성비 높은 초기 사업 전개를 도와드립니다.</div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12 single-column">
                    <div class="service-block-three">
                        <div class="inner-box">
                            <div class="icon-box">
                                <div class="bg-layer" style="background-image: url(/themes/kbgolf/pro/resources/images/icons/icon-bg-1.png);"></div>
                                <img src="/themes/kbgolf/pro/resources/images/mainAim_icn2.png" alt=""> </div>
                            <h3><a href="#">빠른 기술 변화에 대응</a></h3>
                            <div class="text">Composable Software Development 기법에 기반하여 급변하는 블록체인 기술 변화에 가볍게 대응할 수 있으므로 경쟁력 있는 개발 환경에서  고객 영업을 지원합니다.</div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12 single-column">
                    <div class="service-block-three">
                        <div class="inner-box">
                            <div class="icon-box">
                                <div class="bg-layer" style="background-image: url(/themes/kbgolf/pro/resources/images/icons/icon-bg-2.png);"></div>
                                <img src="/themes/kbgolf/pro/resources/images/mainAim_icn3.png" alt=""> </div>
                            <h3><a href="#">보안과 법령준수</a></h3>
                            <div class="text">구글 수준의 축적된 보안 기술을 통하여 Sodium Library 기반한 PKI 보안 환경을 제공하고, 미리 준비된 ISMS-P 보안 기준 준수를 통하여 향후 사업의 안정성을 보장합니다.</div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12 single-column">
                    <div class="service-block-three">
                        <div class="inner-box">
                            <div class="icon-box">
                                <div class="bg-layer" style="background-image: url(/themes/kbgolf/pro/resources/images/icons/icon-bg-4.png);"></div>
                                <img src="/themes/kbgolf/pro/resources/images/mainAim_icn4.png" alt=""> </div>
                            <h3><a href="#">시스템 간의 상호연결성</a></h3>
                            <div class="text">Sodium 기반의 Token-Based REST API Architecture는 각 플랫폼 간의 네트워크를 강력한 보안으로 연결함으로써 고객 비즈니스의 한계를 무한 확장합니다.</div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12 single-column">
                    <div class="service-block-three">
                        <div class="inner-box">
                            <div class="icon-box">
                                <div class="bg-layer" style="background-image: url(/themes/kbgolf/pro/resources/images/icons/icon-bg-5.png);"></div>
                                <img src="/themes/kbgolf/pro/resources/images/mainAim_icn5.png" alt=""> </div>
                            <h3><a href="#">사용자 적응성</a></h3>
                            <div class="text">사용자 지원 Ticket 시스템으로 축적된 사용자 요구 대응 DB를 이용하여 사용자 요구와 행동 양식을 리드해 나가는 방식으로 시스템을  구성함으로써 사용자의 폭발적인 반응을 선도합니다.</div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- service-style-three end -->

<!-- work-section / 특징 -->
<div class="work-section">
    <div class="container">
        <div class="sec-title center">
            <h2> '싱크블록' 블록체인 솔루션의 특장점 </h2>
        </div>
        <div class="feature1">
            <div class="row">
                <div class="col-lg-3 col-md-6 col-sm-12 single-column">
                    <div class="single-item">
                        <div class="inner-box">
                            <div class="icon-box"><img src="/themes/kbgolf/pro/resources/images/mainFeature1_icn1.png" alt=""></div>
                            <div class="text"><a href="#">블록체인 개발자의 가장 취약한 부분이 전자상거래+ERP 부분이 강력하게 지원된다.</a></div>
                            <div class="link-btn"><a href="#"><i class="fas fa-arrow-right"></i></a></div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-sm-12 single-column">
                    <div class="single-item">
                        <div class="inner-box">
                            <div class="icon-box"><img src="/themes/kbgolf/pro/resources/images/mainFeature1_icn2.png" alt=""></div>
                            <div class="text"><a href="#">블록체인 스캐너와 암호화폐 결제등의 기능이 전자상거래와 ERP에  기본 통합되어 있다.</a></div>
                            <div class="link-btn"><a href="#"><i class="fas fa-arrow-right"></i></a></div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-sm-12 single-column">
                    <div class="single-item">
                        <div class="inner-box">
                            <div class="icon-box"><img src="/themes/kbgolf/pro/resources/images/mainFeature1_icn3.png" alt=""></div>
                            <div class="text"><a href="#">ElasticDB 등의의 대용량 빅데이터 기반 솔루션으로 구성되어 장기간의 유지보수 서비스가 가능하다.</a></div>
                            <div class="link-btn"><a href="#"><i class="fas fa-arrow-right"></i></a></div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-sm-12 single-column">
                    <div class="single-item">
                        <div class="inner-box">
                            <div class="icon-box"><img src="/themes/kbgolf/pro/resources/images/mainFeature1_icn4.png" alt=""></div>
                            <div class="text"><a href="#">다수의 블록체인 업체를 구축하면서 개별 모듈이 안정화되어 버그가 최소화되어 있다.</a></div>
                            <div class="link-btn"><a href="#"><i class="fas fa-arrow-right"></i></a></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="feature2">
            <div class="mainStit">
                <h3>확장형 블록체인 싱크블록 시스템의 부가적 특장점</h3>
            </div>
            <div class="row">
                <div class="col-lg-4 col-md-6 col-sm-12 single-column">
                    <div class="single-item">
                        <div class="inner-box">
                            <div class="icon-box"><img src="/themes/kbgolf/pro/resources/images/mainFeature2_icn1.png" alt=""></div>
                            <div class="text"><a href="#"> 다보리 SSO(통합 로그인[인증] 솔루션)  를 통한 기본 회원의 대규모 유입을 통하여 웹사이트 설치 후 기본 이벤트만으로도 신규 회원 확보가 신속하게 달성된다.</a></div>
                            <div class="link-btn"><a href="#">자세히 보기<i class="fas fa-arrow-right"></i></a></div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12 single-column">
                    <div class="single-item">
                        <div class="inner-box">
                            <div class="icon-box"><img src="/themes/kbgolf/pro/resources/images/mainFeature2_icn2.png" alt=""></div>
                            <div class="text"><a href="#"> 솔루션 스킨/테마 방식이 아닌 템플릿 적용 방식의으로 솔루션으로 Cafe24/고도몰의 고정된 스킨으로는 구현할 수 없는 독창적인 디자인과 기능의 무한 확장이 가능합니다.</a></div>
                            <div class="link-btn"><a href="#">자세히 보기<i class="fas fa-arrow-right"></i></a></div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12 single-column">
                    <div class="single-item">
                        <div class="inner-box">
                            <div class="icon-box"><img src="/themes/kbgolf/pro/resources/images/mainFeature2_icn3.png" alt=""></div>
                            <div class="text"><a href="#">이미 개발된 킹콩 CRM 부문을 통하여 고객만족 시스템으로의 확장이 가능하다. 합리적인 방식의 고객 확보가 가능하다.</a></div>
                            <div class="link-btn"><a href="#">자세히 보기<i class="fas fa-arrow-right"></i></a></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- work-section end -->

<!-- 솔루션 -->
<div class="main_solution">
    <div class="container">
        <div class="sec-title center">
            <h2>블록체인 기반 솔루션의 개요</h2>
        </div>
    </div>

    <!-- 1번째 -->
    <div class="main_column1 solve-problem">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-md-12 col-sm-12 content-column">
                    <div id="content_block_25">
                        <div class="content-box">
                            <div class="mainStit">
                                <h3>블록체인 스캐너</h3>
                                <p>Blockchain Scanner</p>
                            </div>
                            <div class="text">이미 개발되어 템플릿화되어 있는 Etherscan 블록체인 원장(Blockchain Ledger) 시스템을 확장하여 어떤 형태의 블록체인 원장 및 신규 메인넷을 신속하게 커스터마이징하고 확장 가능하도록 만들어져 있습니다.</div>
                            <div class="btn-box"> <a href="#" class="theme-btn">자세히보기<i class="fas fa-angle-right"></i></a> </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-12 col-sm-12 image-column">
                    <div id="image_block_24">
                        <div class="image-box">
                            <figure class="image clearfix js-tilt"><img src="/themes/kbgolf/pro/resources/images/mainSolution_img1.png" alt=""></figure>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- // 1번째 끝 -->

    <!-- 2번째 -->
    <div class="main_column2 counter-style-two">
        <div class="container">
            <div class="row">
                <div class="col-lg-7 col-md-12 col-sm-12 image-column">
                    <div id="image_block_25">
                        <div class="image-box">
                            <figure class="image js-tilt"><img src="/themes/kbgolf/pro/resources/images/mainSolution_img2.png" alt=""></figure>
                        </div>
                    </div>
                </div>
                <div class="col-lg-5 col-md-12 col-sm-12 content-column">
                    <div id="content_block_26">
                        <div class="content-box">
                            <div class="mainStit">
                                <h3>디지털 지갑기능</h3>
                                <p>Digital Wallet</p>
                            </div>
                            <div class="text"> 한눈에 나만의 디지털 자산을 확인 할 수 있는 지갑입니다. 토큰, NFT의 보관 뿐만 아니라, 토큰 교환, 전송까지 가능합니다.<br/>
                                마이이더월렛이나 메타마스트의 최대 단점인 사용상의 어려움을 최대한 보완하였을 뿐만 아니라 그에 따르는 보안성을 극대화하였습니다. 그 예로서 PKI 방식으로 암호화된 사용자의 Private Key와 암호 보관의 외부화, 결제시에 사용자 지갑앱과 QR 바코드 연동등 2FA ( Factor Authentication)을 제공합니다. </div>
                            <div class="dw_inner">
                                <h5>한눈에 확인하는 나만의 디지털 자산</h5>
                                <div class="dw_block">
                                    <dl>
                                        <dt> <img src="/themes/kbgolf/pro/resources/images/mainSolution_icn1.png"> 토큰 </dt>
                                        <dd> KLAY, ETH 등 다양한 토큰을 모아보세요.<br/>
                                            유익한 토큰 정보도 계속 업데이트될 예정이에요. </dd>
                                    </dl>
                                    <dl>
                                        <dt> <img src="/themes/kbgolf/pro/resources/images/mainSolution_icn2.png"> NFT </dt>
                                        <dd> 디지털 아트, 보증서, 멤버십, 공연 티켓 등 다양한 NFT를 보관하고 활용할 수 있습니다. </dd>
                                    </dl>
                                </div>
                            </div>
                            <div class="dw_feature">
                                <div class="row">
                                    <div class="img_box"><img src="/themes/kbgolf/pro/resources/images/mainSolution_icn21.png" alt=""></div>
                                    <dl class="text">
                                        <dt>클립으로 시작하는 블록체인 서비스</dt>
                                        <dd> 지금 클립과 서비스를 연결 해 보세요.<br/>
                                            열심히 운동해서 보상도 받고, 게임 속 나만의 아이템을 찾아낼 수도 있어요. </dd>
                                    </dl>
                                </div>
                                <div class="row">
                                    <div class="img_box"><img src="/themes/kbgolf/pro/resources/images/mainSolution_icn22.png" alt=""></div>
                                    <dl class="text">
                                        <dt>토큰 교환도 클립에서 간편하게</dt>
                                        <dd> 내 토큰을 다른 토큰으로 교환할 수 있어요.<br/>
                                            터치 한 번으로 간편하게 토큰을 교환해 보세요. </dd>
                                    </dl>
                                </div>
                                <div class="row">
                                    <div class="img_box"><img src="/themes/kbgolf/pro/resources/images/mainSolution_icn23.png" alt=""></div>
                                    <dl class="text">
                                        <dt>수수료 없이 빠르고 쉬운 전송</dt>
                                        <dd> 클립 안에서 클레이튼 네트워크 자산을 보낼 때 수수료 없이 보낼 수 있어요. 클립의 특별 수수료 면제 혜택을 경험해 보세요. </dd>
                                    </dl>
                                </div>
                                <div class="btn-box"> <a href="#" class="theme-btn">자세히보기<i class="fas fa-angle-right"></i></a> </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--// 2번째 끝 -->

    <!-- 3번째 -->
    <div class="main_column3 solve-problem">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-md-12 col-sm-12 content-column">
                    <div id="content_block_25">
                        <div class="content-box">
                            <div class="mainStit">
                                <h3>블록체인 기반 결제 온라인 쇼핑몰</h3>
                            </div>
                            <div class="text">독립몰/오픈마켓에서 특정 암호화폐로 대금 결제가 가능한 온라인 쇼핑몰을 개발하였습니다. 이에 따라 대금의 암호화폐 결제, 적립금의 토큰 연동, 충전 포인트 쇼핑몰 기능을 통합함으로 암호화폐의 실제 유통량이 증가될 수 있도록 합니다. </div>
                            <div class="btn-box"> <a href="#" class="theme-btn">자세히보기<i class="fas fa-angle-right"></i></a> </div>
                        </div>
                    </div>
                    <div id="content_block_25">
                        <div class="content-box">
                            <div class="mainStit">
                                <h3>NFT 마켓 플레이스</h3>
                            </div>
                            <div class="text"> 이더리움, 폴리곤, 클레이튼등 모든 블록체인 NFT를 거래할 수 있어요. 거래량, 실시간 거래 아이템, 카테고리별 NFT등을 세분화할 수 있는 기능을 제공하며 이를 통하여 NFT판매를 극대화 할 수 있습니다.<br/>
                                <br/>
                                이더리음 ERC-721 과 ERC-1155를 기반으로 NFT를 민팅하고 경매를 할당하여 소유주를 이전할 수 있는 미술품 NFT 마켓플레이스가 개발되어 있습니다. 고정가격 경매, 변동 가격 경매, 타임세일등의 기능을 변경하거나 추가할 수 있습니다. </div>
                            <div class="btn-box"> <a href="#" class="theme-btn">자세히보기<i class="fas fa-angle-right"></i></a> </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-12 col-sm-12 image-column">
                    <div id="image_block_24">
                        <div class="image-box">
                            <figure class="image clearfix js-tilt"><img src="/themes/kbgolf/pro/resources/images/mainSolution_img1.png" alt=""></figure>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--// 3번째 끝 -->

    <!-- 4번째 -->
    <div class="main_column4 counter-style-two">
        <div class="container">
            <div class="row">
                <div class="col-lg-7 col-md-12 col-sm-12 image-column">
                    <div id="image_block_25">
                        <div class="image-box">
                            <figure class="image js-tilt"><img src="/themes/kbgolf/pro/resources/images/mainSolution_img4.png" alt=""></figure>
                        </div>
                    </div>
                </div>
                <div class="col-lg-5 col-md-12 col-sm-12 content-column">
                    <div id="content_block_26">
                        <div class="content-box">
                            <div class="mainStit">
                                <h3>STO 조각 투자 Commerce</h3>
                            </div>
                            <div class="text"> 이더리움 ERC-1400, 1404 기반의 증권형 토큰 발행 및 경매 시스템의 구축이 가능합니다. 실물 자산인 부동산과 지적재산권 또는 금융 자산인 주식/채권 등을 블록체인 기반으로 연동할 수 있는 디지털 자산 구조를 완벽하게 지원할 수 있습니다. </div>
                            <div class="btn-box"> <a href="#" class="theme-btn">자세히보기<i class="fas fa-angle-right"></i></a> </div>
                        </div>
                    </div>
                    <div id="content_block_26">
                        <div class="content-box">
                            <div class="mainStit">
                                <h3>NFT AirDrop 기능</h3>
                            </div>
                            <div class="text"> 이용자들을 대상으로 NFT(FT) 에어드롭이 가능합니다. 단순한 에어드롭이 아니라, 운영자가 만들어놓은 조건(ex. Staking, 회원가입시, 이벤트 참여시 등) 달성 체크기능을 넣어 진행할 수 있습니다. </div>
                            <div class="btn-box"> <a href="#" class="theme-btn">자세히보기<i class="fas fa-angle-right"></i></a> </div>
                        </div>
                    </div>
                    <div id="content_block_26">
                        <div class="content-box">
                            <div class="mainStit">
                                <h3>PoS(지분증명)에 따른 보상 배분 기능</h3>
                            </div>
                            <div class="text"> NFT혹은 FT소유자들 Staking을 유도할 수 있으며, Staking 비율에 따른 보상 지급기능 </div>
                            <div class="btn-box"> <a href="#" class="theme-btn">자세히보기<i class="fas fa-angle-right"></i></a> </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- 4번째 끝 -->
</div>
<!--// 솔루션 끝 -->

@endsection

