@extends('views.layouts.master')

@section('content')
<div class="sub golf">
	<div class="container">
		<div class="navi">
			<a href="/"><i class="fa-solid fa-house"></i> 홈</a> > 골프 > 골프 회원권 시세
		</div>
		<div class="title">
			<h2>골프회원권 시세</h2>
		</div>
	</div>

	<!-- 회원권 검색 시작 -->
	<div class="search_ticket">
		<div class="container">
			<label>회원권 검색</label>
			<input type="text" placeholder="회원권명">
			<button type="button" class="btn">검색</button>
		</div>
	</div>
	<!--// 회원권 검색 끝 -->

	<!-- 시세 시작 -->
	<div class="quote">
		<div class="container">
			<ul class="tabs nav nav-tabs">
				<li class="active">
					<a data-toggle="tab">전체</a>
				</li>
				<li>
					<a data-toggle="tab">수도권/강원/충청권</a>
				</li>
				<li>
					<a data-toggle="tab">영남/제주권</a>
				</li>
				<li>
					<a data-toggle="tab">호남권</a>
				</li>
			</ul>
			<div class="tab-content">
				<!-- 골프 -->
				<div class="tab-pane fade in active show">
					<div class="tb_res tb_vertical">					
						<table cellspacing="0" cellpadding="0">	
							<caption>단위: 만원</caption>
							<thead>
								<tr>
									<th>회원권명</th>
									<th>금일시세</th>
									<th>전일시세</th>
									<th>등락</th>
									<th>상담</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td scope="row" data-label="회원권명">1회원권명이 나옵니다. 하둘셋네다여일여아열</td>
									<td data-label="금일시세">0,000,000</td>
									<td data-label="전일시세">0,000,000</td>
									<td data-label="등락" class="up"><i class="fa-solid fa-sort-up"></i> 0,000,000</td>
									<td data-label="상담신청">
										<button type="button" onclick="location.herf='#'" class="btn">상담신청</button>
									</td>
								</tr>
								<tr>
									<td scope="row" data-label="회원권명">회원권명이 나옵니다. 하둘셋네다여일여아열</td>
									<td data-label="금일시세">0,000,000</td>
									<td data-label="전일시세">0,000,000</td>
									<td data-label="등락" class="down"><i class="fa-solid fa-caret-down"></i> 0,000,000</td>
									<td data-label="상담신청">
										<button type="button" onclick="location.herf='#'" class="btn">상담신청</button>
									</td>
								</tr>
								<tr>
									<td scope="row" data-label="회원권명">회원권명이 나옵니다. 하둘셋네다여일여아열</td>
									<td data-label="금일시세">0,000,000</td>
									<td data-label="전일시세">0,000,000</td>
									<td data-label="등락">-</td>
									<td data-label="상담신청">
										<button type="button" onclick="location.herf='#'" class="btn">상담신청</button>
									</td>
								</tr>

								<tr>
									<td scope="row" data-label="회원권명">88(팔팔)</td>
									<td data-label="금일시세">31,500</td>
									<td data-label="전일시세">31,500</td>
									<td data-label="등락">-</td>
									<td data-label="상담신청">
										<button type="button" onclick="location.herf='#'" class="btn">상담신청</button>
									</td>
								</tr>
								<tr>
									<td scope="row" data-label="회원권명">가평 베네스트</td>
									<td data-label="금일시세">155,000</td>
									<td data-label="전일시세">300,000</td>
									<td data-label="등락" class="down"><i class="fa-solid fa-caret-down"></i> 145,000</td>
									<td data-label="상담신청">
										<button type="button" onclick="location.herf='#'" class="btn">상담신청</button>
									</td>
								</tr>
								<tr>
									<td scope="row" data-label="회원권명">88(팔팔)</td>
									<td data-label="금일시세">31,500</td>
									<td data-label="전일시세">31,500</td>
									<td data-label="등락">-</td>
									<td data-label="상담신청">
										<button type="button" onclick="location.herf='#'" class="btn">상담신청</button>
									</td>
								</tr>
								<tr>
									<td scope="row" data-label="회원권명">가평 베네스트</td>
									<td data-label="금일시세">155,000</td>
									<td data-label="전일시세">300,000</td>
									<td data-label="등락" class="down"><i class="fa-solid fa-caret-down"></i> 145,000</td>
									<td data-label="상담신청">
										<button type="button" onclick="location.herf='#'" class="btn">상담신청</button>
									</td>
								</tr>
								<tr>
									<td scope="row" data-label="회원권명">88(팔팔)</td>
									<td data-label="금일시세">31,500</td>
									<td data-label="전일시세">31,500</td>
									<td data-label="등락">-</td>
									<td data-label="상담신청">
										<button type="button" onclick="location.herf='#'" class="btn">상담신청</button>
									</td>
								</tr>
								<tr>
									<td scope="row" data-label="회원권명">가평 베네스트</td>
									<td data-label="금일시세">155,000</td>
									<td data-label="전일시세">300,000</td>
									<td data-label="등락" class="down"><i class="fa-solid fa-caret-down"></i> 145,000</td>
									<td data-label="상담신청">
										<button type="button" onclick="location.herf='#'" class="btn">상담신청</button>
									</td>
								</tr>
								<tr>
									<td scope="row" data-label="회원권명">88(팔팔)</td>
									<td data-label="금일시세">31,500</td>
									<td data-label="전일시세">31,500</td>
									<td data-label="등락">-</td>
									<td data-label="상담신청">
										<button type="button" onclick="location.herf='#'" class="btn">상담신청</button>
									</td>
								</tr>
								<tr>
									<td scope="row" data-label="회원권명">가평 베네스트</td>
									<td data-label="금일시세">155,000</td>
									<td data-label="전일시세">300,000</td>
									<td data-label="등락" class="down"><i class="fa-solid fa-caret-down"></i> 145,000</td>
									<td data-label="상담신청">
										<button type="button" onclick="location.herf='#'" class="btn">상담신청</button>
									</td>
								</tr>
								<tr>
									<td scope="row" data-label="회원권명">88(팔팔)</td>
									<td data-label="금일시세">31,500</td>
									<td data-label="전일시세">31,500</td>
									<td data-label="등락">-</td>
									<td data-label="상담신청">
										<button type="button" onclick="location.herf='#'" class="btn">상담신청</button>
									</td>
								</tr>
								<tr>
									<td scope="row" data-label="회원권명">가평 베네스트</td>
									<td data-label="금일시세">155,000</td>
									<td data-label="전일시세">300,000</td>
									<td data-label="등락" class="down"><i class="fa-solid fa-caret-down"></i> 145,000</td>
									<td data-label="상담신청">
										<button type="button" onclick="location.herf='#'" class="btn">상담신청</button>
									</td>
								</tr>
								<tr>
									<td scope="row" data-label="회원권명">88(팔팔)</td>
									<td data-label="금일시세">31,500</td>
									<td data-label="전일시세">31,500</td>
									<td data-label="등락">-</td>
									<td data-label="상담신청">
										<button type="button" onclick="location.herf='#'" class="btn">상담신청</button>
									</td>
								</tr>
								<tr>
									<td scope="row" data-label="회원권명">가평 베네스트</td>
									<td data-label="금일시세">155,000</td>
									<td data-label="전일시세">300,000</td>
									<td data-label="등락" class="down"><i class="fa-solid fa-caret-down"></i> 145,000</td>
									<td data-label="상담신청">
										<button type="button" onclick="location.herf='#'" class="btn">상담신청</button>
									</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>

			</div>
		</div>
	</div>
	<!--// 시세 끝 -->

</div>

<script>
$(document).ready(function() {
	if($('div').hasClass('chatbot') == true) {
		$('.main-footer').addClass('chatbot');
	}
});
</script>
@endsection

