@extends('views.layouts.master')
<link rel="stylesheet" href="{{ csset('/themes/point2u/pro/resources/css/privacy.css') }}">
@section('content')

<div class="sub qna qna_write">
	<div class="container">
		<div class="navi">
			<a href="/"><i class="fa-solid fa-house"></i> 홈</a> > 개인정보취급방침
		</div>
		<div class="title">
			<h2>개인정보취급방침</h2>
		</div>
	</div>
	<!--=====================================
	BANNER PART START
	=======================================-->
	<!--
	<section class="inner-section single-banner" style="background: url(images/single-banner.jpg) no-repeat center;" id="item-1">
		<div class="container">
			<h2>사이트 {{ $title }}</h2>
			<ol class="breadcrumb">
				<li class="breadcrumb-item"><a href="/">Home</a></li>
				<li class="breadcrumb-item active" aria-current="page">사이트 {{ $title }}</li>
			</ol>
		</div>
	</section>
	-->
	<!--=====================================
	BANNER PART END
	=======================================-->

	<!--=====================================
	PRIVACY PART START
	=======================================-->
	<section class="inner-section privacy-part">
		<div class="container">
			<div class="row">

				<div class="col-lg-3">
					<nav class="nav nav-pills flex-column" id="scrollspy">
						<a class="nav-link-a {{ request()->routeIs('policy.show') ? 'active' : ''}}" href="{{ route('policy.index') }}">약관</a>
						<a class="nav-link-a {{ request()->routeIs('privacy.show') ? 'active' : ''}}" href="{{ route('privacy.index') }}">개인정보 보호정책</a>
					</nav>
				</div>

				<div class="col-lg-12">
					<div data-bs-spy="scroll" data-bs-target="#scrollspy" data-bs-offset="0" tabindex="0">
						<div class="scrollspy-content">
							<div class="d-flex align-items-center justify-content-between mb-4">
								<h3 class="mb-0">{{ $post['PostTitle'] }}</h3>
								<span class="text-muted tw-text-xl collapsed">{{  DateTime::createFromFormat("Ymd" , $post['OfficialDate'])->format('Y-m-d') }} {{ $post['OfficialTime'] }}</span>
							</div>
							<p>{!! $post['PostContents'] !!}</p>
						</div>
					</div>
				</div>
			</div>

	{{--        @php--}}
	{{--            switch ($post['PostTypeId'] ) {--}}
	{{--                case 11:--}}
	{{--                    $routeName = 'policy.show';--}}
	{{--                    break;--}}
	{{--                case 12:--}}
	{{--                    $routeName = 'privacy.show';--}}
	{{--                    break;--}}
	{{--                case 14:--}}
	{{--                    $routeName = 'e-finance.show';--}}
	{{--                    break;--}}
	{{--                case 15:--}}
	{{--                    $routeName = 'refund.show';--}}
	{{--                    break;--}}
	{{--            }--}}
	{{--        @endphp--}}

	{{--        @if (count($policyPage['Page']) - 1 > $currKey)--}}
	{{--            @php $beforePolicy = $policyPage['Page'][$currKey + 1]; @endphp--}}
	{{--            <div class="d-flex justify-content-end mt-1">--}}
	{{--                <a href="{{ route($routeName, $beforePolicy['PostSlug'] ?: $beforePolicy['Id']) }}" class="btn btn-outline-secondary before-police-btn">--}}
	{{--                    {{ DateTime::createFromFormat("Ymd" , $beforePolicy['OfficialDate'])->format(__('Y년 m월 d일')) }} {{ $title }} @lang('보기')--}}
	{{--                </a>--}}
	{{--            </div>--}}
	{{--        @elseif (count($policyPage['Page']) > 1)--}}
	{{--            @php $beforePolicy = $policyPage['Page'][0]; @endphp--}}
	{{--            <div class="d-flex justify-content-end mt-1">--}}
	{{--                <a href="{{ route($routeName, $beforePolicy['PostSlug'] ?: $beforePolicy['Id']) }}" class="btn btn-outline-secondary before-police-btn">--}}
	{{--                    {{ DateTime::createFromFormat("Ymd" , $beforePolicy['OfficialDate'])->format(__('Y년 m월 d일')) }} {{ $title }} @lang('보기')--}}
	{{--                </a>--}}
	{{--            </div>--}}
	{{--        @endif--}}
		</div>
	</section>
	<!--=====================================
	PRIVACY PART END
	=======================================-->
</div>

<!--=====================================
JS LINK PART START
=======================================-->
<!-- VENDOR -->
{{--<script src="vendor/bootstrap/jquery-1.12.4.min.js"></script>--}}
{{--<script src="vendor/bootstrap/popper.min.js"></script>--}}
{{--<script src="vendor/bootstrap/bootstrap.min.js"></script>--}}
{{--<script src="vendor/countdown/countdown.min.js"></script>--}}
{{--<script src="vendor/niceselect/nice-select.min.js"></script>--}}
{{--<script src="vendor/slickslider/slick.min.js"></script>--}}
{{--<script src="vendor/venobox/venobox.min.js"></script>--}}

{{--<!-- CUSTOM -->--}}
{{--<script src="js/nice-select.js"></script>--}}
{{--<script src="js/countdown.js"></script>--}}
{{--<script src="js/accordion.js"></script>--}}
{{--<script src="js/venobox.js"></script>--}}
{{--<script src="js/slick.js"></script>--}}
{{--<script src="js/main.js"></script>--}}
<!--=====================================
JS LINK PART END
=======================================-->

@endsection
